<ion-view view-title="Run Setup">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.dashboard"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item ng-repeat="item in setup" ui-sref="{{ item.url }}">{{ item.name }}</ion-item>
	</ion-list>

</ion-content>

</ion-view>